package org.apache.commons.lang3.time;

package .tmp;

import java.util.TimeZone;
import org.apache.commons.lang3.time.FastDateParser;

class TzInfo {
  final TimeZone zone;
  
  final int dstOffset;
  
  TzInfo(TimeZone tz, boolean useDst) {
    this.zone = tz;
    this.dstOffset = useDst ? tz.getDSTSavings() : 0;
  }
}
